Restore Multiple
POST/assets/restore
Restore assets deleted in the last 30 days. Tags and collections are not restored. Max plan and above only.
Query Parameters
Body ParametersJSON
Restore Multiple
curl https://api.cloud.scenario.com/v1/assets/restore \
-H 'Content-Type: application/json' \
-u "$SCENARIO_SDK_API_KEY:SCENARIO_SDK_API_SECRET" \
-d '{
"assetIds": [
"string"
]
}'{
"restoredAssetIds": [
"string"
],
"skippedAssets": [
{
"assetId": "assetId",
"reason": "not-found"
}
]
}Returns Examples
{
"restoredAssetIds": [
"string"
],
"skippedAssets": [
{
"assetId": "assetId",
"reason": "not-found"
}
]
}